```
Based on:

https://linuxdatahub.com/linux-nss-module-development-for-keycloak-oidc/

/etc/heurisko_daemon.conf
[server]
url = http://localhost:8888
insecure = true
syncrate = 120
dbpath = /var/cache/heurisko/nss.db



/etc/heurisko_nss.conf 
[server]
dbpath = /var/cache/heurisko/nss.db
fulldump = true
```
